{
    "usingComponents": {
        "van-image": "@vant/weapp/image/index",
        "dialog":"../../components/dialog/dialog",
        "van-icon": "@vant/weapp/icon/index"
    },
    "navigationStyle":"custom"
}